<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Student management system</title>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto|Varela+Round">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="libraries/jquery.min.js"></script>
<script src="libraries/bootstrap.min.js"></script>

<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.20/datatables.min.css"/>
 
<script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.20/datatables.min.js"></script>

<link href= "eg.css" type= "text/css" rel ="stylesheet">
	<script src ="sms.js" type= "text/javascript"></script>
	</head>
     <h2>Student Management System</h2>
     <button type="button" class=" pull-right btn btn-success"data-toggle="modal"  data-dismiss="modal" id ="button" data-target=" #addStudentModal">Add Student</button>
    
<table id="example" class="display" style="width:100%" border="1px">
    <thead>
        
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Address</th>
            <th>Phone</th>
            <th>Actions</th>
            
        </tr>
    </thead>

    <tbody>
                    </tbody>

            
            </table>
            <!-- add Modal HTML -->
            <div class="container">
       
                <div class="row">
            <div class="modal fade modal-content modal-dialog " tabindex="-1" role="dialog" id="addStudentModal" role="document">
		
				<form>
					<div class="modal-header">						
						<h4 class="modal-title">Add Student</h4>
						<button type="button" class="close" data-dismiss="modal" aria-hidden="true" >&times;</button>
					</div>
					<div class="modal-body">					
						<div class="form-group">
							<label>Name</label>
							<input type="text" id="name" class="form-control" required>
						</div>
						<div class="form-group">
							<label>Email</label>
							<input type="text" id="email" class="form-control"required >
						</div>
						<div class="form-group">
							<label>Address</label>
							<input type="text" class="form-control" id="address"required >
						</div>
						<div class="form-group">
							<label>Phone</label>
							<input type="text" class="form-control" id="phone"required >
						</div>					
					</div>
					<div class="modal-footer">
						<input type="button" class="btn btn-danger" data-dismiss="modal" value="Cancel">
						<button type="submit" id="add" class="btn btn-success" data-dismiss="modal" onclick="insert()" >Add</button>
					</div>
				</form>
			</div>
		</div>
    </div>
   <!-- Edit Modal HTML -->
	
        <div class="container">
            <div class="wrapper-editor">
            <div class="row">
        <div class="modal fade modal-content modal-dialog modalWrapper " tabindex="-1" role="dialog" id="editStudentModal" role="document">
					<div class="modal-header">						
						<h5 class="modal-title">Edit Student</h5>
						<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
					</div>
					<div class="modal-body">					
						<div class="form-group" >
							<label>Name</label>
							<input type="text"  id="editName" class="form-control" required>
						</div>
						<div class="form-group" >
							<label>Email</label>
							<input type="text"  id="emailEdit" class="form-control" required>
						</div>
						<div class="form-group" >
							<label>Address</label>
							<input type="text" id="addressEdit" class="form-control" required>
							</div>
						<div class="form-group" >
							<label>Phone</label>
							<input type="text" id="phoneEdit" class="form-control" required>
						</div>					
					</div>
					
					<div class="modal-footer">
						<input type="button" class="btn btn-danger" data-dismiss="modal" value="Cancel">
						<input type="button" id="updtBtn" class="btn btn-info"data-dismiss="modal" value="Save" onclick="save()">
					</div>
                </div>
			</div>
		</div>
	</div>
	<!-- Delete Modal HTML -->
    <!-- <div class="container">
        <div class="row">
    <div class="modal fade modal-content modal-dialog " tabindex="-1" role="dialog" id="deleteStudentModal" role="document">
				<form>
					<div class="modal-header">						
						<h4 class="modal-title">Delete Student</h4>
						<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
					</div>
					<div class="modal-body">					
						<p>Are you sure you want to delete these Records?</p>
						<p class="text-warning"><small>This action cannot be undone.</small></p>
					
					</div>
					<div class="modal-footer">
						<input type="button" class="btn btn-info" data-dismiss="modal" value="Cancel">
					<input type="submit" class="btn btn-danger" value="Delete"data-dismiss="modal" >
					</div>
                </form>
                
			</div>
		</div>
    </div>
</body>
</html>                                		                
	 -->
	

                          	